Servicemeddelelse: Problemer med at logge på hjemmesiden med ældre iPads

09.01.22
Der kan være problemer med at logge på vores hjemmeside, aalborgbibliotekerne.dk, hvis du benytter en ældre iPad.

Det drejer sig om iPads med styresystemet iOS version 12.5 eller ældre. Det Digitale Folkebibliotek er bekendt med problemet og arbejder på en løsning.

I mellemtiden anbefaler vi at benytte appen "Biblioteket" på tablet/mobil eller besøge aalborgbibliotekerne.dk fra en PC/tablet. 

Læs her om appen "Biblioteket"